# Uses of Class
org.openscience.jmol.app.webexport.WebExport

Packages that use WebExport
Package
Description
org.openscience.jmol.app.webexport

## Uses of WebExport in org.openscience.jmol.app.webexport

Methods in org.openscience.jmol.app.webexport that return WebExport
Modifier and Type
Method
Description
`static WebExport`
WebExport.`createAndShowGUI(Viewer vwr, HistoryFile historyFile, String wName)`